burn_classes:
  unburned: 49419
  low: 8468
  moderate: 8186
  high: 326
emampr_landcover_vote_2017:
  42: 77478
  52: 3457
  90: 3407
  71: 996
  31: 277
  11: 58
  23: 1
soil_textures:
  clay loam: 85615
  silt loam: 59
